<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>香港旅展及觀光推廣活動</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3703610500</bm_budgetno>
            <bm_regionno>60</bm_regionno>
            <bm_country>香港</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會自104年起型塑部落旅遊品牌「uhtan'e ho mimimiyo」，以深度且小眾體驗方式推動原住民族地區觀光。&#xd;
&amp;lt;#H1&amp;gt;據交通部觀光局統計，106年香港旅客來臺將近154萬人次，其中近七成採自由行方式，而部落旅遊小眾市場與深度體驗的特點，正符合香港旅客之需求，將是原住民族地區觀光重要的客源市場。&#xd;
&amp;lt;#H1&amp;gt;配合政府持續深耕港澳市場，藉由參加香港國際旅遊展（International Travel Expo），以形象、展演活動及文宣推廣本會部落旅遊品牌，並結合業界資源共同進行品牌宣傳，促使更多港澳旅客來臺進入部落旅遊，使原住民族觀光產業持續蓬勃發展。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>10906</bm_durationfrom>
            <bm_durationto>10906</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>7000.00</bm_amt_trans>
            <bm_amt_life>58000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

